* {
    box-sizing: border-box;
  }
  
  html {
    font-size: 10px;
  }
  
  header {
    background: rgb(238, 174, 200);
    background: linear-gradient(0deg, rgba(238, 174, 200, 1) 0%, rgba(148, 187, 233, 1) 100%);
    height: 100px;
  }
  
  header h1 {
    font-size: 30px;
  }
  header img {
    width: 7%;
  }
  body {
    margin: 0;
    background: rgb(238, 174, 200);
    background: linear-gradient(180deg, rgba(238, 174, 200, 1) 0%, rgba(148, 187, 233, 1) 100%);
}
  .ss3 {
    background: rgb(232, 236, 86);
    background: linear-gradient(76deg, rgba(232, 236, 86, 0.1881127450980392) 0%, rgba(249, 138, 250, 0.17130602240896353) 100%);
    font-size: 20px;
    border-radius: 5px;
  }
  
  th,
  td {
    border: 1px solid black;
  }
  table td {
    background-color: rgb(255, 255, 255);
  }
  
  .nechet td {
    color: rgb(255, 255, 255);
    background: rgb(233, 20, 218);
    background: linear-gradient(90deg, rgba(233, 20, 218, 0.23) 0%, rgba(9, 102, 121, 0.23) 50%, rgba(236, 255, 0, 0.23) 100%);
  }
  
  div a {
    text-decoration: none;
    color: black;
  }
  
  footer {
    background: rgb(238, 174, 200);
    background: linear-gradient(0deg, rgba(238, 174, 200, 1) 0%, rgba(148, 187, 233, 1) 100%);
    height: 90px;
    font-size: 20px;
  }
  
